Name: kde4-style-iaora 
Summary: IaOra Theme for KDE4
Version: 0.2.5.6
Release: %mkrel 2
Source0: ia_ora-kde4-%{version}.tar.xz
Patch0: kde4-style-iaora-nodebug.patch
URL: http://svn.mandriva.com/cgi-bin/viewvc.cgi/soft/theme/ia_ora-kde4/
Group: Graphical desktop/KDE4
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPL 
BuildRequires: kdelibs4-devel
BuildRequires: kdebase4-workspace-devel
Requires:	glibc >= 2.10.1
Requires:	libstdc++6 >= 4.4.1
Obsoletes:	%name < %version

%description
IaOra theme for KDE 4

%files 
%{_kde_plugindir}/styles/*
%{_kde_libdir}/kde4/kwin3_iaora.so
%{_kde_appsdir}/kwin/iaora.desktop
%{qt4plugins}/styles/libiaora-qt.so
%{_kde_appsdir}/color-schemes/
%{_kde_appsdir}/kstyle/themes/
%exclude %{_kde_libdir}/kde4/kwin*config.so
/etc/iaoracolors
#--------------------------------------------------------------------------------

%prep 
%setup -q -n ia_ora-kde4
%patch0 -p0 -b .nodebug

%build 
export CFLAGS="$RPM_OPT_FLAGS -ffast-math"
%cmake_kde4 
%make

%install
rm -rf $RPM_BUILD_ROOT
pushd build
%makeinstall_std
popd


%clean 
rm -rf $RPM_BUILD_ROOT 



%changelog
* Sun Aug 29 2010 Texstar <texstar at gmail.com> 0.2.5.6-2pclos2010
- rebuild for 4.5.1

* Sat Feb 13 2010 Texstar <texstar at gmail.com> 0.2.5.6-1pclos2010
- update

* Thu Jan 28 2010 Texstar <texstar at gmail.com> 0.2.5-4pclos2010
- rebuild

* Tue Nov 03 2009 Texstar <texstar at gmail.com> 0.2.5-3pclos2010
- rebuild

* Fri Oct 30 2009 Texstar <texstar at gmail.com> 0.2.5-2pclos2010
- bug fix update

* Sat Oct 03 2009 Texstar <texstar at gmail.com> 0.2.5-1pclos2010
- rebuild

* Sun Aug 30 2009 johnnyblack <johnnyblack at inbox.com> 0.2.4-1pclos2009
- 0.2.4

* Sun Jul 19 2009 johnnyblack <johnnyblack at inbox.com> 0.2.3-1pclos2009
- update from mandriva

